{
    "success": true,
    "body": [{
        "label": "Головной",
        "data": [{
            "id": "1",
            "number": 10,
            "task": "Установить Microsoft Office",
            "status": "inProgress",
            "priority": "middle",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "2",
            "number": 11,
            "task": "Замена картриджа",
            "status": "open",
            "priority": "high",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "3",
            "number": 12,
            "task": "Установка второго монитора",
            "status": "inProgress",
            "priority": "low",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "4",
            "number": 13,
            "task": "Замена клавиатуры",
            "status": "inProgress",
            "priority": "high",
            "performer": "Иванов Иван Иванович",
            "deadline": 1629534740538,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "5",
            "number": 14,
            "task": "Закончилась подписка на ПО",
            "status": "needInfo",
            "priority": "middle",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }]
    }, {
        "label": "Цех",
        "data": [{
            "id": "6",
            "number": 20,
            "task": "Установить Microsoft Office",
            "status": "inProgress",
            "priority": "middle",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "7",
            "number": 21,
            "task": "Замена картриджа",
            "status": "open",
            "priority": "high",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "8",
            "number": 22,
            "task": "Установка второго монитора",
            "status": "inProgress",
            "priority": "low",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "9",
            "number": 23,
            "task": "Замена клавиатуры",
            "status": "inProgress",
            "priority": "high",
            "performer": "Иванов Иван Иванович",
            "deadline": 1629534740538,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "10",
            "number": 24,
            "task": "Закончилась подписка на ПО",
            "status": "needInfo",
            "priority": "middle",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }]
    }, {
        "label": "Токарка",
        "data": [{
            "id": "11",
            "number": 30,
            "task": "Установить Microsoft Office",
            "status": "inProgress",
            "priority": "middle",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "12",
            "number": 31,
            "task": "Замена картриджа",
            "status": "open",
            "priority": "high",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "13",
            "number": 32,
            "task": "Установка второго монитора",
            "status": "inProgress",
            "priority": "low",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "14",
            "number": 33,
            "task": "Замена клавиатуры",
            "status": "inProgress",
            "priority": "high",
            "performer": "Иванов Иван Иванович",
            "deadline": 1629534740538,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }, {
            "id": "15",
            "number": 34,
            "task": "Закончилась подписка на ПО",
            "status": "needInfo",
            "priority": "middle",
            "performer": "Иванов Иван Иванович",
            "deadline": 1640927340000,
            "lastChanged": 1629534740538,
            "description": "Описание"
        }]
    }],
    "errors": [],
    "warnings": []
}
